# Advance Targeting Emailling for mass emailing module
# Copyright (C) 2013  Florian Henry <florian.henry@open-concept.pro>
#
# This program is free software: you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation, either version 3 of the License, or
# (at your option) any later version.
#
# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program.  If not, see <http://www.gnu.org/licenses/>.

#
# Générique
#

# Module label 'ModuleXXXName'
# (where XXX is value of numeric property 'numero' of module)
Module103117Name = Ciblage avancé Emailling
# Module description 'ModuleXXXDesc'
# (where XXX is value of numeric property 'numero' of module)
Module103117Desc = Ciblage avancé Emailling pour les client pour le module E-mailling

#
# Page d'administration
#
AdvTgtSetup = Configuration du module Ciblage avancé Emailling
Settings = Réglages
AdvTgtSetupPage = Il n'y a pas de configuration particuliére pour ce module. Aller dans Outils->Emailing, pour un nouvelle emaling, ou un existant un nouvelle onglet "Destinataire Avancé" est disponible


#
# Page À propos
#
About = À propos
AdvTgtAbout = À propos de Ciblage avancé Emailling
AdvTgtAboutPage = Page à propos de Ciblage avancé Emailling


#
# Menu/Tabs
#
AdvTgtTabsTarget=Selection destinataire avancée

#
# Advance targeting string
#
AdvTgtTitle=Remplisser les champs pour pouvoir préselectionné les destinataires
AdvTgtSearchTextHelp=Utilisez "%%" comme caractére magique pour remplacé n'importe lequel. <BR> Par exemple pour trouvez tout terme commencant par "j" vous devez écrire j%%. Vous pouvez également utilisé ; comme séparateur, et utilisé  ! pour "sauf". par exemple  <b>jean;joe;jim%%;!jimo;!jima%</b> selectionnera jean, joe, commence par jim mais pas jimo  ni tout ca qui commence par jima
AdvTgtSearchIntHelp=Utilisez un intervale pour selectionné un nombre
AdvTgtMinVal=Valeur minimum
AdvTgtMaxVal=Valeur maximum
AdvTgtSearchDtHelp=Utilisez un intervale pour selectionné une date
AdvTgtStartDt=Dt. début
AdvTgtEndDt=Dt. fin
AdvTgtTypeOfIncudeHelp=Ajouter uniquement les emails client et client+contact ou juste contact 
AdvTgtTypeOfIncude=Type d'email cibles
AdvTgtContactHelp=Effectif seulement si vous selectionné les contacts dans "Type d'email cibles"
AddAll=Ajouter tout
RemoveAll=Enlever tout
ItemsCount=Elément(s)
AdvTgtNameTemplate=Nom du filtre 
AdvTgtAddContact=Ajouter les emails au mailing correspondant au filtre
AdvTgtLoadFilter=Charger le filtre
AdvTgtDeleteFilter=Supprimer le filtre
AdvTgtSaveFilter=Sauver le filtre
AdvTgtCreateFilter=Crée un filtre
AdvTgtOrCreateNewFilter=Nom du nouveau filtre
ContactsWithThirdpartyFilter=Tiers  + Contact filtré avec attribut clients